{padding-right:0;}
A{padding-leftpadding-bottommarginpadding-topfont-weight:0 0 0 0 bold;font-size:1.3em;color:red;}
A:hover{color:#000;}
BODY{font-size:small;background:url(images/bg.gif) #d5e2e4 repeat-x;color:#54626f;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;text-align:center;margin:1em;}
H3{font-size:large;color:#CC3300;text-align:center;margin-bottom:0.7em;}
UL{margin-left:20px;list-style-type:square;text-align:left;margin-bottom:0.7em;}
SUP{font-size:x-small;}
IMG{border-style:none;}
.tab{border-right:#999 1px solid;border-top:#999 1px solid;border-left:#999 1px solid;width:580px;border-bottom:#999 1px solid;background-color:#f1f6f6;text-align:left;padding:10px 10px 0;}
.imp{font-weight:400;font-size:x-small;font-family:Arial, Helvetica, sans-serif;}
DIV.spc{margin-bottom:2em;text-align:center;}
DIV{margin-bottom:0.7em;padding:0 0.7em;}
.dl1{background-position:right top;background-image:url(images/dl_2.gif);background-repeat:no-repeat;height:65px;}
.dl2{background-position:left top;background-image:url(images/dl_1.gif);background-repeat:no-repeat;text-align:left;padding:0 20px 0 60px;}
.pic{font-size:x-small;text-align:left;}
.lnk a{font-size:x-small; color:#666666;}
HR,.abc{margin-bottom:0.7em;}